@charset "UTF-8";
/*==============================================================================
Header
============================================================================= */
@media screen and (max-width: 768px) {
  .header--bg {
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
  }
  .header--bg.fix {
    background: #000;
    -webkit-transition: all 1s cubic-bezier(0.25, 1, 0.5, 1);
    transition: all 1s cubic-bezier(0.25, 1, 0.5, 1);
    position: fixed;
  }
  .header__inner {
    padding: 0.2rem 0;
  }
  .header__logo {
    position: relative;
    z-index: 10;
    width: 1.26rem;
  }
  .header__wrap {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    width: 100%;
    height: 100vh;
    visibility: hidden;
    opacity: 0;
    background: #000;
  }
  .header__wrap.open {
    display: block;
    opacity: 1;
    visibility: visible;
  }
  .header__list {
    margin-top: 3.5rem;
  }
  .header__item {
    margin-top: 0.7rem;
    text-align: center;
  }
  .header__item .link {
    color: #fff;
    font-weight: bold;
    font-size: 0.34rem;
    line-height: 1;
    letter-spacing: 0.11em;
  }
  .header__btn01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 3.8rem;
    height: 0.67rem;
    margin: 0 auto;
    border-radius: 0.34rem;
    color: #fff;
    font-size: 0.34rem;
    padding-left: 0.86rem;
    letter-spacing: 0.11em;
    font-weight: bold;
    background: url(../images/header_bg01_sp.webp) top center/cover no-repeat;
  }
  .header__icon {
    position: fixed;
    z-index: 101;
    top: 0.3rem;
    right: 0.3rem;
    width: 0.4rem;
    height: 0.33rem;
  }
  .header__icon .line {
    position: absolute;
    right: 0;
    display: block;
    width: 0.4rem;
    height: 1px;
    background-color: #fff;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
  }
  .header__icon .line:nth-child(1) {
    top: 0;
  }
  .header__icon .line:nth-child(2) {
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .header__icon .line:nth-child(3) {
    bottom: 0;
  }
  .header__icon.open .line {
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    background: #fff !important;
  }
  .header__icon.open .line:nth-child(1) {
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
            transform: translateY(-50%) rotate(45deg);
    -webkit-transform-origin: center;
            transform-origin: center;
  }
  .header__icon.open .line:nth-child(2) {
    display: none;
  }
  .header__icon.open .line:nth-child(3) {
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(-45deg);
            transform: translateY(-50%) rotate(-45deg);
    -webkit-transform-origin: center;
            transform-origin: center;
  }
}
@media screen and (min-width: 769px) {
  .header--bg {
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
    -webkit-transition: all 1s cubic-bezier(0.25, 1, 0.5, 1);
    transition: all 1s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .header--bg.fix {
    background: #000;
    -webkit-transition: all 1s cubic-bezier(0.25, 1, 0.5, 1);
    transition: all 1s cubic-bezier(0.25, 1, 0.5, 1);
    position: fixed;
  }
  .header__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 1200px;
    height: 88px;
  }
  .header__logo {
    width: 126px;
  }
  .header__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: auto;
  }
  .header__item {
    margin-right: 40px;
  }
  .header__item:last-child {
    margin-right: 0;
  }
  .header__item .link {
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.11em;
  }
  .header__btn01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 157px;
    height: 88px;
    color: #fff;
    padding-left: 35px;
    font-weight: bold;
    background: url(../images/header_bg01.webp) top center/cover no-repeat;
  }
  .header__btn01::after {
    content: "";
    display: block;
    width: 8px;
    height: 12px;
    -webkit-transform: translateY(-1px);
            transform: translateY(-1px);
    margin-left: 20px;
    background-color: #fff;
    background: url(../images/header_arrow01.webp) top center/contain no-repeat;
  }
}
/*===============================================================================
#reset
===============================================================================*/
.pages__content figure {
  margin: 0;
}
.pages__content img {
  height: auto;
}

@media screen and (min-width: 769px) {
  .fv {
    min-height: 100%;
    padding: 0;
  }
  .fv--bg {
    position: relative;
    padding-top: 88px;
    background-color: #000;
    overflow-x: hidden;
  }
}
@media screen and (max-width: 768px) {
  .fv {
    min-height: 100%;
    padding: 0;
  }
  .fv--bg {
    position: relative;
    padding: .92rem 0 0;
    background: #000;
    overflow: hidden;
  }
}

/*===============================================================================
#pages PC
===============================================================================*/
@media screen and (min-width: 769px) {
  .pages__bg {
    padding: 14px 0 110px;
    background: #f9f9f9;
  }
  .pages__inner {
    width: 1000px;
    margin: 0 auto;
  }
  .pages .breadcrumbs__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 10px;
  }
  .pages .breadcrumbs__item {
    color: #777777;
    font-size: 13px;
    margin-left: 5px;
    letter-spacing: 0.15em;
  }
  .pages .breadcrumbs__item a {
    color: #777777;
  }
  .pages__content {
    width: 890px;
    margin: 70px auto 0;
  }
  .pages__content--ttl {
    font-size: 40px;
    font-weight: 800;
    line-height: 1.35;
    letter-spacing: 0.11em;
    text-align: center;
  }
  .pages__content--body {
    margin: 65px 0 0;
  }
  .pages__content--body h3 {
    margin: 25px 0 0;
    padding: 5px;
    font-size: 25px;
    font-weight: bold;
    line-height: 1.35;
    letter-spacing: 0.11em;
    border-bottom: 1px solid #333;
  }
  .pages__content--body h4 {
    margin: 25px 0 0;
    padding: 5px;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.35;
  }
  .pages__content--body p {
    margin: 20px 0 0;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: .06em;
  }
  .pages__content--body ul {
    margin: 20px 0 0;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: .06em;
  }
  .pages__content--body a {
    display: inline-block;
    color: #b60102;
    border-bottom: 1px solid;
  }
}
/*===============================================================================
#pages SP
===============================================================================*/
@media screen and (max-width: 768px) {
  .pages__bg {
    padding: 0.14rem 0 1.1rem;
    background: #f9f9f9;
  }
  .pages__inner {
    width: 6.9rem;
    margin: 0 auto;
  }
  .pages .breadcrumbs__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0.35rem;
  }
  .pages .breadcrumbs__item {
    color: #777777;
    font-size: 0.2rem;
    margin-left: 0.1rem;
    letter-spacing: 0.15em;
  }
  .pages .breadcrumbs__item a {
    color: #777777;
  }
  .pages__content {
    margin: .7rem auto 0;
  }
  .pages__content--ttl {
    font-size: .48rem;
    font-weight: 800;
    line-height: 1.35;
    letter-spacing: 0.11em;
    text-align: center;
  }
  .pages__content--body {
    margin: .65rem .1rem 0;
  }
  .pages__content--body h3 {
    margin: .35rem 0 0;
    padding: .05rem;
    font-size: .34rem;
    font-weight: bold;
    line-height: 1.35;
    letter-spacing: 0.11em;
    border-bottom: 1px solid #333;
  }
  .pages__content--body h4 {
    margin: .35rem 0 0;
    padding: .05rem;
    font-size: .3rem;
    font-weight: bold;
    line-height: 1.35;
  }
  .pages__content--body p {
    margin: .3rem 0 0;
    font-size: .24rem;
    line-height: 1.75;
    letter-spacing: .06em;
  }
  .pages__content--body ul {
    margin: .3rem 0 0;
    font-size: .24rem;
    line-height: 1.75;
    letter-spacing: .06em;
  }
  .pages__content--body a {
    display: inline-block;
    color: #b60102;
    border-bottom: 1px solid;
  }
}

